# Generated by Django 2.2.6 on 2019-10-07 23:29

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0006_auto_20191008_0625'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 7, 23, 29, 57, 780476, tzinfo=utc)),
        ),
    ]
